body{
background:linear-gradient(135deg,#141E30,#243B55);
color:white;
font-family:Segoe UI;
margin:0;
padding:20px;
text-align:center;
}

header nav a{
color:white;
margin:0 10px;
text-decoration:none;
}

.container{
max-width:800px;
margin:auto;
background:#ffffff10;
padding:30px;
border-radius:15px;
}

input,button{
padding:12px;
border-radius:8px;
border:none;
margin-top:10px;
}

button{
background:#00c6ff;
color:white;
cursor:pointer;
}
